/*
Theme Name: Mr. Tailor Child Theme
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.0
*/

@import url("../mrtailor/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


/* TYPOGRAPHY */

body {
	letter-spacing: 0.2px;
	/*font-weight: 300 !important;*/
}

h1, h2, h3, h4, h5 {
	letter-spacing: 2px;
	text-transform: uppercase;
}

h1 {
	font-size: 1.7rem;
	line-height: 1.25;
}

h1:first-child {
    margin-top: 0;
}

h2,
h1.entry-title {
	font-size: 1.1rem;
	line-height: 1.2;
	margin-bottom: 10px;
	margin-top: 0;
}

h3 {
	font-size: 0.92rem;
	margin-bottom: 10px;
	margin-top: 0;
	color: #f4999e !important;
}

.wpb_wrapper h3 {
	color: #f4999e !important;
}

p + h2,
p + h3 {
	margin-top: 30px;
}

h4 {
	font-size: 1.4rem; 
}

h4 {
	font-size: 1.25rem; 
	font-weight: 500;
	margin-bottom: 0.1rem;
}

p + h4 {
	margin-top: 1.6rem;
}

p {
	line-height: 1.5;
	/*font-weight: 300;*/
}

p a,
ol a {
  font-weight: normal !important;
}

p + ul {
	margin-top: -8px !important;
}

.asterix p {
	font-size: 0.75rem !important;
}


strong, b {
    font-weight: 500;
    line-height: inherit;
}



/*LAYOUT*/

#masthead .columns,
#site-footer .columns {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/* BUTTONS */

.vc_btn3.vc_btn3-color-pink.vc_btn3-style-outline {
  color: #f4999e;
  border-color: #f4999e;
  background-color: transparent;
}

.vc_btn3.vc_btn3-color-pink.vc_btn3-style-outline:hover, 
.vc_btn3.vc_btn3-color-pink.vc_btn3-style-outline:focus {
  border-color: #f4999e;
  background-color: #f4999e;
}

.button {
	font-weight: 600 !important;
}

/*  FORMS  */

label {	
	font-weight: 500;
    letter-spacing: 1px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    font-weight: 400;
    letter-spacing: 0.3px;
}

.country_select.select2-container .select2-choice > .select2-chosen, .state_select.select2-container .select2-choice > .select2-chosen {
    font-weight: 400;
    letter-spacing: 0.3px;
}


/* FOOTER */


#site-footer .copyright_text {
    border-top: 1px solid #ccc;
    padding-top: 5px;
}

#site-footer .copyright_text {
	color: #999;
	font-size: 0.7rem !important;
}


/* NAV */


/*hide card icon*/
.shopping-bag-button {
	display: none !important;
}

#masthead .site-header-wrapper {
	height: 40px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top: 30px;
}

.header-centered #site-menu {
    margin-top: 0 !important; 
}


.main-navigation > ul > li > a {
    padding: 12px 15px;
}


#site-navigation a {
	font-weight: 400;
	font-size: 1.1em;
}


#site-navigation ul > li.current_page_item a,
#site-navigation ul > li.current-menu-parent a {
	color: #aaa !important;

}


.main-navigation ul ul {
    position: absolute;
    top: 36px;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.20);
}

.main-navigation ul ul li a{
    text-transform: uppercase;
    color: #777 !important;
    font-size: 1em !important;
}


/*mobile menu*/

.site-tools {
	margin: 0 !important;
	padding: 0 !important;
}

.site-tools ul {
    text-align: center !important;
}

.site-tools ul li.mobile-menu-button {
    float: none !important;
}


/* HOME */

.main-slider-boxed {
	margin-bottom: 30px;
}

.page-template-page-with-slider .wpb_content_element {
  margin-bottom: 0 !important;
}

.main-slider-elements h2 {
	/*visibility: visible;*/
	font-size: 44px;
	/*font-family: 'Lora', sans-serif !important;*/
}




/*PAGE LAYOUT*/


.wpb_content_element {
	margin-bottom: 30px !important;
}

.content-block-quad,
.content-block-double,
.content-block-single {
	height: 16.875rem;
	padding: 30px;
	height: 16.875rem;
	text-align: center;
}

.column-block-quad > div,
.content-block-quad {
	height: auto;
    padding: 0 1px 0;
    text-align: left;
}

.wpb_content_element.content-block-double {
	padding: 100px 60px 30px !important;
}

.content-block-double blockquote {
	font-size: 30px;
}


.content-block-double.content-block-dark-grey {
	background: #bbb;
}

.content-block-double.content-block-dark-grey blockquote {
	color: #fff;
}


.content-block-pink {
	background: #f4999e !important;
	color: #fff !important;
	padding-top: 40px;
}

.content-block-pink a,
.content-block-pink h2 {
	color: #fff !important;
}


.vc_col-sm-6 .sml-image {
	
}

.two-image-row > div {
	width: 50% !important;
    float: left;
}



/*ABOUT*/



/*FUNERAL STAIONERY PAGE*/

.term-funeral-stationery .woocommerce-breadcrumb {
	display: none;
}

.funeral-intro {
	margin: 0px 24%;
}



/* ORDERING */


.list {
	counter-reset: my-list-counter;
}

.list p {
	padding-left: 28px;
	position: relative;
	margin-bottom: 0.7rem;
}

.list p:before {
	content: counter(my-list-counter);
	counter-increment: my-list-counter;
	width: 18px;
	color: #fff !important;
	height: 18px;
	border-radius: 50%;
	background: #f4999e;
	text-align: center;
	position: absolute;
	left: 0;
	line-height: 18px;
	font-size: 0.8rem;
}

.list p:last-child {
	padding-left: 6px;
	font-size: 0.8rem !important;
	line-height: 1.3;
	margin-top: 20px;
}

.list p:last-child:before {
	content: "*";
    background: none;
    color: #777 !important;
    font-size: 0.75rem;
    top: -1px;
    left: -6px;
    padding-left: 0;
}


.page-id-1033 .column-block-quad{
	margin-top: 1px;
}


/*accordian*/

.vc_tta.vc_general .vc_tta-panel-title{
	font-size: 1.1rem !important;
	letter-spacing: 2px;
}

.vc_tta-panel-heading {
	border-bottom: 1px solid #ccc !important;
	background: #fff !important;
	margin-top: -1px;
}

.vc_tta-panel-heading:first-child {
	border-top: 1px solid #ccc !important;
}

.vc_tta-panel-heading:hover {
	background: #eee !important;
}

.vc_active .vc_tta-panel-heading:hover {
	background: #fff !important;
}

.vc_tta-title-text {
	font-weight: 400;
	color: #777;
}

.wpb_wrapper h4 {
    font-size: 1rem;
}

.wpb_wrapper h4 a {
    padding: 11px 20px !important;
}


/*SEPARATOR*/

.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #ccc !important;
}



/*CONTACT*/

/*info*/

.contact-info .vc_cta3_content-container {
	padding-left: 0 !important;
}
/*.contact-info-container div > .vc_cta3-container {
	margin-bottom: 20px;
}*/

.contact-info {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 26px !important;
	padding-right: 26px !important;
}

.contact-info.vc_general.vc_cta3 {
	padding-left: 26px !important;
	padding-right: 26px !important;
}

.contact-info a {
	color: #777 !important;
}

.contact-info .vc_icon_element {
    font-size: 12px;
}





/*images*/

/*.contact .wpb_single_image.vc_align_left,
.contact figure,
.contact figure div,
.contact .wpb_single_image img {
	height: 270px;
	width: auto;
	max-width: none;
	overflow: hidden;

}
*/




/*CATEGORY PAGE*/

.categories_grid .category_name,
.category_list .category_name
{
	background:rgba(255,255,255,0);
	color:rgba(120,120,120,0);
	font-size: 1.1rem;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.categories_grid .category_name:hover,
.category_list .category_name:hover
{
	background:rgba(255,255,255,0.8);
	color:rgba(120,120,120,1);
}

/*turn off zoom on hover*/
.categories_grid .category_grid_box:hover .category_item_bkg, .category_list .category_grid_box:hover .category_item_bkg {
    transform: none;
    -moz-transform: none;
    -webkit-transform: none;
}




/* SHOP */

h1.page-title,
h1.product_title {
	font-size: 1.1rem;
	line-height: 1.2;
}

/*hide in stock text*/
p.stock.in-stock {
	display: none !important;
}

/*messages*/
.woocommerce-message, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    color: #f4999e;
    background: #fef5f5;
    border-top: 2px solid #f4999e;
}

.woocommerce .woocommerce-message .button, .woocommerce-message a,
.woocommerce-message:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
    color: #f4999e !important;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
	line-height: 1;
	margin-bottom: 30px;
}

.woocommerce #content div.product .product_title, 
.woocommerce div.product .product_title, 
.woocommerce-page #content div.product .product_title, 
.woocommerce-page div.product .product_title,
.product_summary_top h1 {
    margin: 15px 0 4px 0; 
}

.woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td,
.woocommerce .cart-collaterals .cart_totals th, .woocommerce-page .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals .shipping td:first-child {
	font-size: 0.9em;
}

.product_after_shop_loop .price {
  font-size: 0.875rem;
  line-height: 16px;
  font-weight: 600 !important;
}

.box-share-master-container {
	display: none;
}

.quantity input.qty, .woocommerce .quantity .qty {
  font-size: 26px;
}

.single-product {
	margin-top: 40px;
}


.quantity, .quantity input.qty, .woocommerce .quantity .qty {
  width: 80px !important;
}

/* related products  */
.comments_section, .cart-buttons, .woocommerce .cart-collaterals, 
.woocommerce-page .cart-collaterals, .single_product_summary_upsell, 
.single_product_summary_related, .shop_table.order_details tfoot, 
.shop_table.woocommerce-checkout-review-order-table tfoot {
	background: #fff !important;
}

.single_product_summary_related h2 {
	padding-top: 40px;
	border-top: solid 1px #ccc;
	margin-top: 0 !important;
}

.product_summary_top {
	margin: 0 !important;
}

.woocommerce .related, .woocommerce-page .related, .woocommerce .upsells.products, .woocommerce-page .upsells.products {
	margin: 0 !important;
}


/*description and specs*/
.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
	text-transform: uppercase;
	font-size: 1.1rem;
	line-height: 1.2;
	font-weight: 400;
	letter-spacing: 2px;
}

/*  CART  */

.woocommerce .cart-collaterals .cart_totals th, .woocommerce-page .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals .shipping td:first-child {
    font-weight: 500 !important;
    color: #777 !important;
}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
    font-weight: 500 !important;
    color: #777 !important;
}

/*hide back to cart link*/

.return-to-shop {
	display: none !important;
}


/* CHECKOUT */

.woocommerce-checkout .content-area h2 {
  margin-bottom: 8px !important; 
  margin-top: 8px !important; 
}

.thank_you_header ul.order_details {
	margin: 30px -80px !important;
}

ul.order_details {
	border-top: solid #eee;
	border-bottom: solid #eee;
    padding: 26px 100px 0 !important;
}

.woocommerce-checkout {
    color: #777;
}


/*CART SIDEBAR*/

.slide-from-right {
	background: #777 !important;
}

.slide-from-right h2 {
	color: #fff !important;
}

/*MESSAGES*/

.woocommerce-error, .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
	margin-bottom: 30px !important;
}






/* MEDIA QUERIES */

@media only screen and (min-width: 63.9375em) {
	h2,
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    	font-size: 1.1rem !important;
	}
	h3 {
	    font-size: 0.92rem !important;
	}



	.page-title, .entry-title, .category_list .category_name {
	    letter-spacing: 2px !important; 
	}

	.tax-product_cat #primary > .row {
	    padding: 0 45px !important;
	}

}




@media only screen and (min-width: 40.063em) {
	p {
	  font-size: 0.92em !important;
	  margin-bottom: 0.8rem;
	}

	p + ul li {
	  font-size: 0.92em !important;
	}

	.content-area {
  		padding-top: 0;
  	}


  	.woocommerce div.product span.price, 
  	.woocommerce-page div.product span.price, 
  	.woocommerce #content div.product span.price, 
  	.woocommerce-page #content div.product span.price, 
  	.woocommerce div.product p.price, 
  	.woocommerce-page div.product p.price, 
  	.woocommerce #content div.product p.price, 
  	.woocommerce-page #content div.product p.price {
	 	font-size: 1.1rem !important;
		line-height: 1.2;
		color: #777 !important;
	}

	.categories_grid {
	  margin: 10px 0 20px 0 !important;
	}
	
	.woocommerce-checkout .content-area .checkout h3 {
	    font-size: 1.4em;
	}

	.columns-3 .category_list .category_item,
	.category_square .category_item {
    	height: 23.18rem;
	}

	.category_square {
		padding-left: 0.9375rem;
	    padding-right: 0.9375rem;
	    width: 33.33333%;
	    float: left;
    	margin-bottom: 1.875rem;
	}

}



@media only screen and (max-width: 767px) {
	.page-id-1167 .entry-content > .boxed-row:nth-child(1),
	.page-id-1167 .entry-content > .boxed-row:nth-child(2) {
		width: 100%;
		text-align: center;
	}

	.page-id-1167 .entry-content > .boxed-row:nth-child(1) > div,
	.page-id-1167 .entry-content > .boxed-row:nth-child(2) > div {
		display: inline-block;
		width: auto;
	}
}

@media only screen and (max-width: 425px) {
	ul.products h3 {
		font-size: 0.8em;
		word-break: normal;
	}
}





/****************************************************************/
/****************************************************************/
/****************************************************************/